{
  "seite": "162",
  "name": "LEIB DES FEUERS",
  "probe": [
    "MU",
    "MU",
    "GE"
  ],
  "probeMod": "",
  "technik": "Die Elfe stellt sich barfuß auf den Boden, hält die Hände über eine Flamme, konzentriert sich und murmelt die Formel.",
  "zauberdauer": {
    "normal": "20 Aktionen"
  },
  "wirkung": "Durch diesen Spruch versetzt die Elfe sich in einen Zustand, in dem ihr durch Feuer und Hitze keinerlei Schaden entsteht. So kann sie über glühende Kohlen oder durch loderndes Feuer gehen, ohne dass sie Schmerzen oder Schaden erleidet, und sogar die Berührung von flüssigem Gestein schadet ihr nicht – ja, heiße Fegwassertümpel kann sie durchreiten oder darin schwimmen. Selbst magisches Feuer wie Drachenodem oder die Auswirkungen des IGNISPHAERO oder IGNIFAXIUS oder gar der Hauch eines Flammenwesens lassen sie unbeschädigt; eine Fackel macht nur normalen Knisterqualm. Während sie unter dem Schutz des Zaubers steht, kann auch die infernalische Hitze von Muschelkesseln abprallen, selbst in einem Backofen oder Kohlenkeller würde sie sich wohl fühlen als unter der Hitze leiden. Allerdings sollte die Elfe rechtzeitig vor Ablauf der Wirkungsdauer daran denken, sich in normale warme Umgebung zurückzubegeben. Jeder Form von dämonisch pervertiertem Feuer ist von der Zauberwirkung ausdrücklich ausgenommen. Gegen eine eventuelle Schadenswirkung von dämonisch pervertiertem Feuer können nur die ZfP* als 'Schadenspolster' (ähnlich der Wirkung des GARDIANUM) eingesetzt werden.",
  "kosten": [
    {
      "cost": 12,
      "additionalFormula": "2 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Aufwand, höchstens aber ZfP* SR (A)",
  "modifikationen": "Zauberdauer, Zielobjekt (mehrere – siehe unten), Wirkungsdauer",
  "varianten": [
    {"name":  "Feuerbann",
      "description": "Dies ist die abgeschwächte Variante des eigentlichen Zaubers. Die Zauberdauer ist auf 10 Aktionen verkürzt, die Kosten betragen nur 7 AsP (unabhängig von der Wirkungsdauer). Allerdings fliegt sich die Hexe beim Zaubern selbst die kleine Verbrennung zu, was ihr 1W3 SP einbringt. Dafür erleidet sie unter der Wirkung des Zaubers nur halben Schaden durch elementares Feuer (z.B. den IGNIFAXIUS), dem Angriff eines Feuerwesens (außer Drachenodem) und durch ein Viertel der SP durch normales Feuer und übermäßige Hitze.",
      "mod": "nur in der hexischen Repräsentation"
    },
    {"name": "Ausgedehnte Aura",
      "description": "Die Zauberwirkung erweitert den Effekt des Zaubers auf die getragene Kleidung und Ausrüstung der Elfe.",
      "mod": 3
    },
    {"name": "Durch Glut und Lohe",
      "description": "Dieser Zauber versetzt die Elfe in die Lage, Feuer und glühendes Material zu durchqueren. Sie erleidet dabei keinerlei Schaden durch die Hitze, hochschlagende Flammen dringen nicht an ihren Körper ein, sondern werden durchdrungen. Die Reichweite beträgt mindestens 1 KR, zum Feuerschreiten siehe WdS 141.",
      "mod": "",
      "limit": "14"
    },
    {"name":  "Begleiter",
      "description": "Es gilt das, was im entsprechenden Abschnitt für Begleiter im LEIB DES ERZES gesagt wird.",
      "mod": 5,
      "limit": "14"
    },
    {"name":  "Leib aus Feuer",
      "description": "Bei dieser besonders spektakulären Variante stimmt die Elfe sich so sehr auf das Element Feuer ein, dass sie dessen Eigenschaften weitgehend übernimmt. Sie muss hierzu vollständig in reines Feuer (was man auch anzusehen ist) eintauchen und ZfP* KR darin verbringen. Wenn sie wieder hervorkommt, verfügt sie über einen Körper reinen Feuers und ist somit zu behandeln wie ein Feuer-Elementar.",
      "mod": 7,
      "limit": "18; nicht in der hexischen Repräsentation"
    }
  ],
  "reversalis": "Die Elfe erleidet doppelten Schaden durch Hitze und Feuer.",
  "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN oder des FEUERBANN nur erschwert gewirkt werden, und eine Elfe, die unter der Wirkung des Zaubers steht, kann die entsprechende Zone nicht betreten. Gezielt angewendet können beide Formeln die Wirkung des LEIB DES FEUERS unterbrechen.",
  "merkmal": [
    "Form",
    "Elementar (Feuer)"
  ],
  "komplexität": "E",
  "repräsentation": "Hex 4, Elf je 2, Dru (Hex) 2, Mag 2",
  "info": "Auch dieser Zauber aus der Hexalogie der elementaren Leiber gilt offiziell als verschollen – was allerdings daran liegt, dass der von den Hexen regelmäßig eingesetzte FEUERBANN nicht als Teil der Hexalogie erkannt wird. Bei den Steppen- und Auelfen gibt es einzelne Weise, die den Zauber kennen und in Ausnahmefällen auch an andere Elfen weitergeben."
}
